body {
  font-family: sans-serif;
  margin: auto 5%;
}

header {
   font-size: 30px;
   color: #788;
}

li {
   margin-bottom: 10px;
}

.column {
    float: left;
    max-width: 50%;
}


.row:after {
    content: "";
    display: table;
    clear: both ;
}


article {
   margin: 40px 30px;
   padding: 10px 30px;
   max-width: max-content;
   box-shadow: 0px 0px 5px 5px rgb(0,0,0,0.10);
   border-radius: 5px;
}

.navbar {
  background-color: teal;   /* 008080   was  #313236;  */
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #ccc;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar .active {
   background-color: #066;
}

.navbar a:hover {
  color: #ffffff;
}

